linux-meta-aws 5.4.0.1009.11 source package in Ubuntu

Changelog

linux-meta-aws (5.4.0.1009.11) focal; urgency=medium

  * Bump ABI 5.4.0-1009

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix Depends: for linux-aws

 -- Andrea Righi <email address hidden>  Fri, 10 Apr 2020 17:43:04 +0200

Upload details

Uploaded by:
Andrea Righi
Uploaded to:
Focal
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64 arm64
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release main devel

Builds

Focal: [FULLYBUILT] amd64 [FULLYBUILT] arm64

Downloads

File Size SHA-256 Checksum
linux-meta-aws_5.4.0.1009.11.tar.xz 7.5 KiB 76e72c16de80aef8f1d0932600b3626d9830961dd164cf31a62b02884cf8a253
linux-meta-aws_5.4.0.1009.11.dsc 1.9 KiB 77966b328f225d63ec867b139bc97d187d957abe990aba5a88b7d01fafbae0cb

View changes file

Binary packages built by this source

linux-aws: Complete Linux kernel for Amazon Web Services (AWS) systems.

 This package will always depend on the latest complete Linux kernel available
 for Amazon Web Services (AWS) systems.

linux-headers-aws: Linux kernel headers for Amazon Web Services (AWS) systems.

 This package will always depend on the latest kernel headers available
 for Amazon Web Services (AWS) systems.

linux-image-aws: Linux kernel image for Amazon Web Services (AWS) systems.

 This package will always depend on the latest kernel image available
 for Amazon Web Services (AWS) systems.

linux-modules-extra-aws: Extra modules for Amazon Web Services (AWS) systems.

 This package will always depend on the latest extra modules package available
 for Amazon Web Services (AWS) systems.

linux-tools-aws: No summary available for linux-tools-aws in ubuntu groovy.

No description available for linux-tools-aws in ubuntu groovy.